<!DOCTYPE html>
<html lang="zh-TW">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CPNT Corporation</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/earlyaccess/notosanstc.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css">
  <link rel="stylesheet" href="assets/css/index.css">
</head>
<body>
  <div class="container-fuild">
    <div class="row">
      <div class="col">
        <div class="navbar">
          <ul>
            <li>木業</li>
            <li>香業</li>
            <li>精油</li>
            <li>聯絡</li>
          </ul>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col">
        <!-- <div class="main main-bg">
          <div class="title">
             CPNT Corporation
          </div>
        </div> -->
        <div id="carousel" class="carousel slide carousel-fade" data-ride="carousel">
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img class="d-block w-100" src="assets/images/main01_filter.jpg" style="height: 520px;">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="assets/images/main01.jpg" style="height: 520px;">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="assets/images/main01_filter.jpg" style="height: 520px;">
            </div>
          </div>
          <a class="carousel-control-prev" href="#carousel" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon"></span>
          </a>
          <a class="carousel-control-next" href="#carousel" role="button" data-slide="next">
            <span class="carousel-control-next-icon"></span>
          </a>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col">
        <div class="woods woods-bg">
          <div class="content">
            <div class="title">
              <div>木業</div>
              <div>WOODS</div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col">
        <div class="incenses incenses-bg">
          <div class="content">
            <div class="title">香業 Incenses</div>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col">
        <div class="oil oil-bg">
          <div class="content">
            <div class="title">精油 OIL</div>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col">
        <div class="footer">
          <div class="content">
            <div class="title">聯絡我們 Contact</div>
          </div>
          <div class="info">
            <div class="left">
              <ul>
                <li><i class="far fa-building"></i>樣榕木業有限公司</li>
                <li><i class="fas fa-map-marker-alt"></i>33077 台灣桃園市桃園區泰昌三街6號11樓</li>
                <li><i class="fas fa-phone-volume"></i>03-220-1267</li>
                <li><i class="fas fa-fax"></i>03-220-0738</li>
                <li><i class="far fa-envelope"></i>ast@cpnt.com.tw</li>
                <li><i class="fab fa-skype"></i>cpnt.lumber</li>
              </ul>
            </div>
            <div class="right">
              <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3616.2872713689976!2d121.29166761518529!3d24.990352783992808!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x34681f111ee6176f%3A0x832fd41b523dbce2!2zMzMw5qGD5ZyS5biC5qGD5ZyS5Y2A5rOw5piM5LiJ6KGXNuiZnzEx!5e0!3m2!1szh-TW!2stw!4v1533741813871"
                width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
</body>
</html>